<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    <configurations>
        <configuration index="basic">
            <tire filename="Wheels/Wheels.i3d" indexLeft="0|0" indexRight="1|0"/>
        </configuration>
    </configurations>
    <size radius="0.586" width="0.5" maxDeformation="0.06"/>
    <physics mass="0.128" frictionScale="2" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2"/>
    <tire type="mud" atlasIndex="2"/>
</wheel>
